if [ ! -f /etc/X11/app-defaults/Fig ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/Fig /etc/X11/app-defaults/Fig
fi

if [ ! -f /etc/X11/app-defaults/Fig-color ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/Fig-color /etc/X11/app-defaults/Fig-color
fi

